VegBank - Bug #819

Revision:review forms
11/13/2002 01:56 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 3.0.0 Spent time: 0.00 hour

Bugzilla-ld: 819

Description

RP reviews

Related issues:

Has duplicate VegBank - Bug #820: Revisions: edit plots, cite them at a time,... New 11/13/2002

History

#1 - 01/14/2003 01:29 PM - Michael Lee

lower priority meta data that still needs connecting, but less urgently than the
other methods with 1.0.0beta2 or 1.0.0.

#2 - 04/19/2003 08:15 AM - Robert Peet

This bug is to review a form or set of forms being designed by ML. | pass the
bug back to ML for him to add the forms or to add the bug dependency

#3 - 11/24/2003 10:06 AM - Michael Lee
1

e This bug has been marked as a duplicate of 820 ***
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 819
